Subject: New Reply Received - Item description does not match
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 09:19:04 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Item description does not match  Ticket comment <div>Dear all,</div>
<div><br></div>
<div>Are you making fun of me for more than a month or what?</div>
<div>Ok, this code can not be used with voucher but that you had to tell before you wrote that all codes can be used together with vouchers not after you start to make an exceptions!!! There is something called consumer rights and terms and conditions in written but you have no compliance with any of them? I guess I will take it up to consumer rights office because of all above I lost voucher of 20 aed because why we were clarifying this for more than a month my order where I used the voucher was refunded and voucher expired!</div>
<div>Therefore:</div>
<div>1) please reinstall the voucher so I can use it at the end!?</div>
<div>2) please provide discount code which would work together woth vouchers since I have more vouchers to use today??</div>
<div><br></div>
<div>Regards, Ilze <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, September 4, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ilze,<br><br>Thank you for your patience we apologize for the inconvenience caused to you.<br><br>We would like to inform you that the <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;display:inline!important;float:none'>The EXTRA15 voucher code is ‘non-combinable’ because of which the voucher can’t be used with any other vouchers.</span> <br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101800